<?xml version="1.0" encoding="UTF-8"?><MWORKAREA_PHONE desc_thai="ทะเบียนหมายเลขโทรศัพท์ศูนย์" desc_eng="Center Phone" editcheck="true" mainhelp="MWORKAREA_PHONEHELP" referhelp="MWORKAREA_PHONEHELP" mainkey="WORKPLACEID" fieldsystem="*" protype="table" deleteflag="true" config_field="">
	<FIELD>
		<WORKPLACEID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>5</WIDTH>
			<RELATION>MWORKAREA</RELATION>
			<DESC_ENG>Workplace ID</DESC_ENG>
			<DESC_THAI>รหัสสถานที่ทำงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>รหัสสถานที่ทำงาน</ALT_THAI>
				<ALT_ENG>Workplace ID</ALT_ENG>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</WORKPLACEID>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>2</KEY>
			<WIDTH>5</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<READONLY>true</READONLY>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</COMPANYID>
		<LINE_NO lang="A" encrypt="false" log="false" type="Integer">
			<KEY>3</KEY>
			<WIDTH>4</WIDTH>
			<DESC_ENG>No.</DESC_ENG>
			<DESC_THAI>ลำดับที่</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4</MAXSIZE>
				<SIZE>4</SIZE>
				<READONLY>true</READONLY>
				<ALT_ENG>No.</ALT_ENG>
				<ALT_THAI>ลำดับที่</ALT_THAI>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</LINE_NO>
		<PHONE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>20</WIDTH>
			<DESC_ENG>Phone</DESC_ENG>
			<DESC_THAI>เบอร์โทรศัพท์</DESC_THAI>
			<COMPONENT type="Tel">
				<MAXSIZE>20</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_THAI>เบอร์โทรศัพท์</ALT_THAI>
				<ALT_ENG>Phone</ALT_ENG>
				<ONKEYPRESS>phoneIn();</ONKEYPRESS>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</PHONE>
		<PHONETYPE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Phone Type</DESC_ENG>
			<DESC_THAI>ประเภท</DESC_THAI>
			<COMPONENT type="radio">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>ประเภท</ALT_THAI>
				<ALT_ENG>Phone Type</ALT_ENG>
				<VALIDCODE>PHONETYPE</VALIDCODE>
				<DEFAULTVALUE>0</DEFAULTVALUE>
				<ONKEYPRESS>javascript:chkInteger();</ONKEYPRESS>
			</COMPONENT>
		</PHONETYPE>
	</FIELD>
	<RELATION>
	</RELATION>
</MWORKAREA_PHONE>
